<?xml version="1.0" encoding="UTF-8"?>
<petal id="P300">
  <subject ref="e19_0_P_1" petalType="object" />
  <object id="e19_0_P_1">
    <metadata xml:lang="de">
      <record template="T_47_Custom">
        <value key="invnr">e19_0_P_1</value>
        <value key="material">Mischtechnik auf Fotoleinwand</value>
        <value key="location">Kölnischer Kunstverein, Köln</value>
        <value key="date">1983-84</value>
        <value key="masse">131 cm x 131 cm</value>
        <value key="comment">
          <line>
            Diese Leinwand zeigt einen Ausschnitt aus dem Aufbau des "Umarmungs"-Ensembles im Kölnischen Kunstverein 1982/83 (Gesamtansicht
            <link ref="a3_139_1">19_3_139</link>
            ). Für weitere Abbildungen aus diesem Aufbau s. Gruppe Aufbauzustände:
            <link ref="g9">1982 Kölnischer Kunstverein</link>
            .
          </line>
          <line />
          <line>
            Zur Datierung: keine Angaben auf der Leinwand selbst. Sie ist zwischen 1983 und 1984 entstanden, da sie einerseits den Aufbau im Kunstverein Köln von 1982/83 zeigt, andererseits erstmals bei der Präsentation des Ensembles im Hamburger Kunstverein 1984 ausgestellt wird
            <link ref="z2979">19_3_71</link>
            .
          </line>
        </value>
      </record>
    </metadata>
    <metadata xml:lang="en">
      <record template="T_47_Custom">
        <value key="invnr">e19_0_P_1</value>
        <value key="material">Mixed elements on photo canvas</value>
        <value key="location">Kölnischer Kunstverein, Cologne</value>
        <value key="date">1983-84</value>
        <value key="masse">131 cm x 131 cm</value>
        <value key="comment">
          <line>
            This canvas shows an excerpt from the installation of the "Embrace"-Ensemble in the Kölnischer Kunstverein in 1982/83 (complete view
            <link ref="a3_139_1">19_3_139</link>
            ). For further pictures of this composition see the group Compositions:
            <link ref="g9">1982 Kölnischer Kunstverein</link>
            .
          </line>
          <line />
          <line>
            Dating: no indication on the canvas itself. It originated between 1983 and 1984, since it shows the installation in the Kunstverein Cologne from 1982/83, and was first exhibited with the presentation of the ensemble in the Hamburg Kunstverein in 1984
            <link ref="z2979">19_3_71</link>
            .
          </line>
        </value>
      </record>
    </metadata>
    <standardView ref="a0_P_1" />
  </object>
</petal>

